Page 10 of 28 FirstFirst 1234567891011121314151617181920 ... LastLast
Results 91 to 100 of 273
Discuss PWNED! by iPhone Dev Team [not a fake, confirmed] at the PwnageTool - Hackint0sh.org; Originally Posted by Killian i got it now, but is related to what? if is ...
  1. #91
    Professional Array

    Join Date
    Aug 2007
    Posts
    55
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    9

    Default

    Quote Originally Posted by Killian View Post
    i got it now, but is related to what? if is not bootloader or baseband...

    so i can assume it will work on any BL ?

    correct if iam wrong, i was reading geo blogs, and he said his work (4.6GEOMOD) is obviously based on 4.6 BL... i think we need 4.6 to use PWNED, am i wrong?
    According to bgm, one of the Dev Team members, "PWNED" is NOT based on a custom bootloader. I specifically asked bgm on the iphone IRC channel shortly after the second "PWNED" video was released. It is based on a custom ipsw (firmware). It's still possible that the exploit is for a particular BL but it's not based on geohot's custom bootloader.


  2. #92
    Senior Professional Array

    Join Date
    Jan 2008
    Posts
    110
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    12

    Default

    Quote Originally Posted by sh1n1gam1 View Post
    According to bgm, one of the Dev Team members, "PWNED" is NOT based on a custom bootloader. I specifically asked bgm on the iphone IRC channel shortly after the second "PWNED" video was released. It is based on a custom ipsw (firmware). It's still possible that the exploit is for a particular BL but it's not based on geohot's custom bootloader.
    all right, i was reading who has 3.9BL original cant use it, i dunno why.. i canīt remember where read...

    but, have you noticed on video, that iphone is the old 4GB iphone, so for sure is 3.9BL, what do you think ?
    Last edited by Killian; 03-05-2008 at 04:50 AM.

  3. #93
    Professional Array

    Join Date
    Aug 2007
    Posts
    55
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    9

    Default

    Quote Originally Posted by Killian View Post
    all right, i was reading who has 3.9BL original cant use it, i dunno why.. i canīt remember where read...

    but, have you noticed on video, that iphone is the old 4GB iphone, so for sure is 3.9BL, what do you think ?
    Well, not necessarily. There is no way to know whether the 4GB iphone used in the video was hardware hacked at any stage much less whether the Dev Team or geohot now know of a way to upgrade the BL that they haven't released yet. In short, there is insufficient information to draw any conclusions from the video. In any case, assuming that Apple releases the SDK tomorrow, we'll probably find out how this "PWNED" scheme works in a few days.

  4. #94
    Amazingly Knowledgeable Array Locked's Avatar

    Join Date
    Aug 2007
    Location
    127.0.0.1
    Posts
    900
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    53

    Lightbulb

    Quote Originally Posted by sh1n1gam1 View Post
    According to bgm, one of the Dev Team members, "PWNED" is NOT based on a custom bootloader. I specifically asked bgm on the iphone IRC channel shortly after the second "PWNED" video was released. It is based on a custom ipsw (firmware). It's still possible that the exploit is for a particular BL but it's not based on geohot's custom bootloader.
    PWNED uses a custom application bootloader. As you know, there are two chips in the iPhone. The ARM Core which runs OS X, and the infinion chip that runs the baseband. Both chips have their own bootloaders. The baseband's bootloader (3.9 or 4.6) is not touched in pwned.

  5. #95
    Senior Professional Array

    Join Date
    Feb 2008
    Posts
    419
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    Is it because you need apple electronic-sigs?


  6. #96
    Respected Professional Array

    Join Date
    Sep 2007
    Posts
    695
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    55

    Default

    Quote Originally Posted by Locked View Post
    PWNED uses a custom application bootloader. As you know, there are two chips in the iPhone. The ARM Core which runs OS X, and the infinion chip that runs the baseband. Both chips have their own bootloaders. The baseband's bootloader (3.9 or 4.6) is not touched in pwned.
    Everyone asking if it will run on 3.9/4.6, please listen to this guy, because you have somehow missed my countless posts informing you that it uses the other bootloader

  7. #97
    Respected Professional Array

    Join Date
    Sep 2007
    Posts
    695
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    55

    Default

    Quote Originally Posted by Killian View Post
    I know, but my question is, this exploit will work only on 4.6BL ? is that right?

    because i hv downgraded my BL to original 3.9, so i think i cant re-upgrade again, only if i do that testpoints stuff

    dammit i knew i will regret when i did!!

    but otherwise, that video is showing an old iphone or itouch, all 4gbs iphone are 3.9bootloader, so there is a hope for us...
    Please oh please oh please people....THIS DOES NOT USE THE BASEBAND BOOTLOADER. IT USES THE ARM CORE BOOTLOADER, WHICH HAS NEVER BEEN CHANGED YET. Please stop asking if it works on 3.9/4.6. The GEOMOD thing? That was for the BASEBAND bootloader, not this one. Again, totally different.

  8. #98
    Senior Professional Array ridderdk's Avatar

    Join Date
    Jan 2008
    Location
    Denmark
    Posts
    153
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    14

    Default

    Quote Originally Posted by ChronicProductions View Post
    Everyone asking if it will run on 3.9/4.6, please listen to this guy, because you have somehow missed my countless posts informing you that it uses the other bootloader

    EDIT: Thank you, my question has already been answered
    Kindly inform us, what do you mean when saying: "is uses the other bootloader"
    What other bootloader?????

  9. #99
    Senior Professional Array

    Join Date
    Jan 2008
    Posts
    110
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    12

    Default

    Quote Originally Posted by ChronicProductions View Post
    Please oh please oh please people....THIS DOES NOT USE THE BASEBAND BOOTLOADER. IT USES THE ARM CORE BOOTLOADER, WHICH HAS NEVER BEEN CHANGED YET. Please stop asking if it works on 3.9/4.6. The GEOMOD thing? That was for the BASEBAND bootloader, not this one. Again, totally different.
    now you were very clear


    tkz

  10. #100
    Senior Professional Array

    Join Date
    Sep 2007
    Posts
    215
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    21

    Default Let's repeat...

    Locked & ChronicProductions:

    You guys know that we have to deal with people that don't have too much expertise on this matter, some can't even distinguished Activation from Jailbreak.
    So, since you clearly stated before i took the liberty to repost your simple and correct explanations:

    Locked
    PWNED uses a custom application bootloader. As you know, there are two chips in the iPhone. The ARM Core which runs OS X, and the infinion chip that runs the baseband. Both chips have their own bootloaders. The baseband's bootloader (3.9 or 4.6) is not touched in pwned.
    ChronicProductions
    THIS DOES NOT USE THE BASEBAND BOOTLOADER. IT USES THE ARM CORE BOOTLOADER, WHICH HAS NEVER BEEN CHANGED YET. Please stop asking if it works on 3.9/4.6. The GEOMOD thing? That was for the BASEBAND bootloader, not this one. Again, totally different.
    Please people READ THE ABOVE about the 2 different Bootloaders.

    Cumps


 

 

LinkBacks (?)

  1. 02-04-2009, 02:04 PM

Similar Threads

  1. [Fake Confirmed] iPhone 2.0 5a274d Jailbroken And Unlocked
    By rubikscube2 in forum iPhone Developer Exchange
    Replies: 13
    Last Post: 05-20-2008, 10:58 PM
  2. pwned. did DEV-Team add users and ACL permissions
    By stonefred in forum PwnageTool
    Replies: 2
    Last Post: 04-27-2008, 03:24 PM
  3. Replies: 44
    Last Post: 03-26-2008, 02:32 PM
  4. Replies: 17
    Last Post: 01-13-2008, 03:55 PM
  5. Anyone confirmed this as fake yet...
    By Gerard in forum General
    Replies: 3
    Last Post: 09-01-2007, 03:00 PM

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
Powered by vBulletin®
Copyright © 2014 vBulletin Solutions, Inc. All rights reserved.
Search Engine Friendly URLs by vBSEO
(c) 2006-2012 Hackint0sh.org
All times are GMT +2. The time now is 01:47 AM.
twitter, follow us!